/*--- Avanquest WebEasy Page Style ---*/


.cc475              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc476              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc477              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc478              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc479              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc480              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc481              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc482              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc483              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   7.50pt;
	}
.cc484              { /* Common */
	font            : bold 14pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e61             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             :1502.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
span#e60            { /* images/rovon_new079027.g... */
	background      : transparent url(images/rovon_new079027.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  71.25pt;
	width           : 615.00pt;
	height          :1149.75pt;
	}
span#e59            { /* images/rovon_new079026.g... */
	background      : transparent url(images/rovon_new079026.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             :   0.00pt;
	width           : 206.25pt;
	height          :  21.00pt;
	}
div#e58             {
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
span#e57            { /* images/rovon_new079025.g... */
	background      : transparent url(images/rovon_new079025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 999.75pt;
	height          :  62.25pt;
	}
span#e56            { /* images/rovon_new079024.g... */
	background      : transparent url(images/rovon_new079024.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  34.50pt;
	}
div#e55             {
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           :1000.50pt;
	height          :  24.00pt;
	}
div#e54             { /* Back to Travels&nbsp;  */
	background-color: #ff0000;
	position        : absolute;
	left            :  27.00pt;
	top             :  43.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e53             { /* Alaska  */
	position        : absolute;
	left            :  60.00pt;
	top             :   7.50pt;
	width           : 106.50pt;
	height          :  30.00pt;
	}
div#e52             {
	background-color: #e3dea4;
	position        : absolute;
	left            :  30.00pt;
	top             :1502.25pt;
	width           : 952.50pt;
	height          :  18.00pt;
	}
img#e51             { /* images/rovon_new079023.j... */
	position        : absolute;
	left            : 647.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e50            { /* images/rovon_new079022.j... */
	background      : transparent url(images/rovon_new079022.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :  94.50pt;
	width           : 165.00pt;
	height          :  79.50pt;
	}
div#e49             { /* Back to&nbsp;USA State P... */
	background-color: #ff0000;
	position        : absolute;
	left            : 195.75pt;
	top             :  43.50pt;
	width           : 162.00pt;
	height          :  15.00pt;
	}
div#e48             { /* Back to USA Main Page */
	background-color: #ff0000;
	position        : absolute;
	left            : 417.00pt;
	top             :  43.50pt;
	width           : 138.00pt;
	height          :  14.25pt;
	}
span#e47            { /* images/rovon_new079021.j... */
	background      : transparent url(images/rovon_new079021.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e46            { /* images/rovon_new079020.j... */
	background      : transparent url(images/rovon_new079020.jpg) no-repeat top left;
	position        : absolute;
	left            : 814.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e45            { /* images/rovon_new079019.j... */
	background      : transparent url(images/rovon_new079019.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e44            { /* images/rovon_new079018.j... */
	background      : transparent url(images/rovon_new079018.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e43             { /* Serenade of the Seas */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e42             { /* Our SUV limo */
	background-color: #163b43;
	position        : absolute;
	left            : 646.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e41             { /* Inside the limo */
	background-color: #163b43;
	position        : absolute;
	left            : 814.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e40             { /* Click on map for larger ... */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e39             { /* Our cabin, with balcony */
	background-color: #163b43;
	position        : absolute;
	left            : 816.75pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e38             { /* Departing Vancouver */
	background-color: #163b43;
	position        : absolute;
	left            : 649.50pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e37             { /* Back to Travels */
	position        : absolute;
	left            :  37.50pt;
	top             :1504.50pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
div#e36             { /* <DIV><FONT color="#fffff... */
	Overflow:scroll;
	position        : absolute;
	left            :  37.50pt;
	top             :  79.50pt;
	width           : 585.00pt;
	height          : 889.50pt;
	}
span#e35            { /* images/rovon_new079017.j... */
	background      : transparent url(images/rovon_new079017.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 501.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e34            { /* images/rovon_new079016.j... */
	background      : transparent url(images/rovon_new079016.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.00pt;
	top             : 501.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e33            { /* images/rovon_new079015.j... */
	background      : transparent url(images/rovon_new079015.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             : 643.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e32            { /* images/rovon_new079014.j... */
	background      : transparent url(images/rovon_new079014.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             : 643.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e31            { /* images/rovon_new079013.j... */
	background      : transparent url(images/rovon_new079013.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             : 786.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e30            { /* images/rovon_new079012.j... */
	background      : transparent url(images/rovon_new079012.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.75pt;
	top             : 786.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e29             { /* One of many Happy Hours */
	background-color: #163b43;
	position        : absolute;
	left            : 816.00pt;
	top             : 625.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e28             { /* Icy Strait Point, 1st st... */
	background-color: #163b43;
	position        : absolute;
	left            : 647.25pt;
	top             : 767.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e27             { /* A "local" at Hoonah  */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 767.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e26             { /* On our balcony */
	background-color: #163b43;
	position        : absolute;
	left            : 648.75pt;
	top             : 625.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e25             { /* Train trip from Skagway */
	background-color: #163b43;
	position        : absolute;
	left            : 817.50pt;
	top             : 911.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e24             { /* Skagway */
	background-color: #163b43;
	position        : absolute;
	left            : 650.25pt;
	top             : 911.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e23            { /* images/rovon_new079011.j... */
	background      : transparent url(images/rovon_new079011.jpg) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             : 927.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e22            { /* images/rovon_new079010.j... */
	background      : transparent url(images/rovon_new079010.jpg) no-repeat top left;
	position        : absolute;
	left            : 817.50pt;
	top             : 927.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e21             { /* Icebergs from Hubbard */
	background-color: #163b43;
	position        : absolute;
	left            : 818.25pt;
	top             :1052.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e20             { /* Hubbard glacier  */
	background-color: #163b43;
	position        : absolute;
	left            : 651.00pt;
	top             :1052.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e19            { /* images/rovon_new079009.j... */
	background      : transparent url(images/rovon_new079009.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :1073.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e18            { /* images/rovon_new079008.j... */
	background      : transparent url(images/rovon_new079008.jpg) no-repeat top left;
	position        : absolute;
	left            : 818.25pt;
	top             :1073.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e17             { /* Mendenhall glacier */
	background-color: #163b43;
	position        : absolute;
	left            : 819.00pt;
	top             :1198.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e16             { /* Mendenhall Nat. Park */
	background-color: #163b43;
	position        : absolute;
	left            : 651.75pt;
	top             :1198.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e15            { /* images/rovon_new079007.j... */
	background      : transparent url(images/rovon_new079007.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :1213.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e14            { /* images/rovon_new079006.j... */
	background      : transparent url(images/rovon_new079006.jpg) no-repeat top left;
	position        : absolute;
	left            : 818.25pt;
	top             :1213.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e13             { /* One of the many bars */
	background-color: #163b43;
	position        : absolute;
	left            : 819.00pt;
	top             :1338.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e12             { /* One of the many pools */
	background-color: #163b43;
	position        : absolute;
	left            : 651.75pt;
	top             :1338.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e11            { /* images/rovon_new079005.j... */
	background      : transparent url(images/rovon_new079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.00pt;
	top             :1359.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e10            { /* images/rovon_new079004.j... */
	background      : transparent url(images/rovon_new079004.jpg) no-repeat top left;
	position        : absolute;
	left            : 819.00pt;
	top             :1359.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e9              { /* Dwight & Tony */
	background-color: #163b43;
	position        : absolute;
	left            : 819.75pt;
	top             :1482.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e8              { /* Charlotte, Jose & Yvonne */
	background-color: #163b43;
	position        : absolute;
	left            : 652.50pt;
	top             :1482.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e7             { /* images/rovon_new079003.j... */
	background      : transparent url(images/rovon_new079003.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             :1236.00pt;
	width           : 191.25pt;
	height          : 249.00pt;
	}
span#e6             { /* images/rovon_new079002.j... */
	background      : transparent url(images/rovon_new079002.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             :1227.75pt;
	width           : 191.25pt;
	height          : 257.25pt;
	}
span#e5             { /* images/rovon_new079001.j... */
	background      : transparent url(images/rovon_new079001.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1227.75pt;
	width           : 191.25pt;
	height          : 257.25pt;
	}
div#e4              { /* Our 1st sight of the shi... */
	background-color: #163b43;
	position        : absolute;
	left            :  33.00pt;
	top             :1482.00pt;
	width           : 180.75pt;
	height          :  12.00pt;
	}
div#e3              { /* Atrium inside */
	background-color: #163b43;
	position        : absolute;
	left            : 246.00pt;
	top             :1482.00pt;
	width           : 180.75pt;
	height          :  12.00pt;
	}
div#e2              { /* Our cabin */
	background-color: #163b43;
	position        : absolute;
	left            : 453.00pt;
	top             :1482.00pt;
	width           : 180.75pt;
	height          :  12.00pt;
	}
div#e1              { /* 2008 Cruise  */
	position        : absolute;
	left            : 153.00pt;
	top             :  15.75pt;
	width           :  96.75pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          :1526.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
